Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1510875 - libtom module doesn't have default stream and fails to install
Summary: libtom module doesn't have default stream and fails to install
Keywords:
Status: CLOSED EOL
Alias: None
Product: Fedora
Classification: Fedora
Component: fedora-modular-release
Version: 28
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Stephen Gallagher
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-11-08 11:22 UTC by Irina Gulina
Modified: 2018-09-20 14:49 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-09-20 14:49:53 UTC


Attachments (Terms of Use)
module install libtom logs (deleted)
2017-11-08 11:22 UTC, Irina Gulina
no flags Details

Description Irina Gulina 2017-11-08 11:22:44 UTC
Created attachment 1349399 [details]
module install libtom logs

Description of problem:
Libtom fails installation because of no default stream. Please see logs in the attachment. Also should libtom have a default profile or is it just a library to enable?

Comment 1 James Antill 2017-11-08 14:15:15 UTC
Fixed in git.

Comment 2 Fedora End Of Life 2018-02-20 15:35:38 UTC
This bug appears to have been reported against 'rawhide' during the Fedora 28 development cycle.
Changing version to '28'.


Note You need to log in before you can comment on or make changes to this bug.